.cont {
  width: auto;
  margin: 3px 0px 3px;
  padding: 0px;
  border-radius: 0px 0 10px 0px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  height:auto;
  float:right;
  border: 1px solid #eee;
  background-color: #F0F0F0;
}
.registerchq {
  width: 65%;
  height:70px;
  margin: 0px 0px 3px 0px;
  padding: 0px ;
  border: 1px solid #ccc;
  border-top:none;
  border-radius: 0px 0 10px 0px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  background-color: #F0F0F0;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  float:right;
  text-align: left;
  background-image:repeating-linear-gradient(
  45deg, #F0F0F0,#F0F0F0 2px,#fff 2px,#fff 4px
  );
}
.register {
  width: 34.4%; 
  height:70px;
  margin: 0px 0px 3px 0px;
  padding: 0px;
  border: 1px solid #ccc;
  border-top:none;
  border-radius: 0 0 0px 10px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  background-color: #F0F0F0;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  float:left;
  background-image:repeating-linear-gradient(
  45deg, #F0F0F0,#F0F0F0 2px,#fff 2px,#fff 4px
  );
}
.register h3 {
  margin: 0 8px 2px;
  border-bottom: 2px solid #72B372;
  padding: 5px 0px 5px 0;
  font-size: 1.1em;
  text-align: left;
  font: bold 1em Tahoma, Arial, Sans-Serif;
  width: 165px;  
  display: inline-block;
}
.register .maj {
  display: inline-block;
  width: auto;
  float:right;
  margin: 10px;
  font: 1em Tahoma, Arial, Sans-Serif;
  color: #E0691A;
}
.register div {
  margin: 0 0 3px 0;
  border: none;
}
.register label {
  display: inline-block;
  width: 120px;
  text-align: left;
  margin: 10px;
}
.register input[type=text], .register input[type=password] {
  width: 85px;
  font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
  padding: 5px;
  font-size: 0.9em;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.07);
}
.register input[type=text]:focus, .register input[type=password]:focus {
  background: #efffe0;
}
.register select
{
    border: 1px solid #E1E1E1;
    width: auto;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
	padding: 5px;
	font-size: 0.9em;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.07);
}

input:focus, select:focus{
    background-color: #efffe0;
}
.register .button {
  font-size: 1em;
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #59B969;
  box-shadow: 0 1px 0 0 #60BD49 inset;
  background: #63E651;
  background: -webkit-linear-gradient(#63E651, #42753E);
  background: -moz-linear-gradient(#63E651, #42753E);
  background: -o-linear-gradient(#63E651, #42753E);
  background: linear-gradient(#63e651, #42753e);
}
.register .button:hover {
  background: #51DB1C;
  background: -webkit-linear-gradient(#51DB1C, #6BA061);
  background: -moz-linear-gradient(#51DB1C, #6BA061);
  background: -o-linear-gradient(#51DB1C, #6BA061);
  background: linear-gradient(#51db1c, #6ba061);
}
.registerchq h3 {
  margin: 0 8px 2px;
  border-bottom: 2px solid #72B372;
  padding: 5px 0px 5px 0;
  text-align: left;
  font-size: 1.1em;
  font: bold 1em Tahoma, Arial, Sans-Serif;
  width: 225px;
}
.registerchq div {
  margin: 0 0 3px 0;
  border: none;
}
.registerchq label  {
  display: inline-block;
  width: 170px;
  text-align: left;
  margin: 10px;
}
.registerchq input[type=text], .registerchq input[type=password] {
  width: 10%;
  font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
  padding: 5px;
  font-size: 0.9em;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.07); 
}
.registerchq input[type=text]:focus, .registerchq input[type=password]:focus {
  background: #efffe0;
}
.registerchq .button {
  font-size: 1em;
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #59B969;
  box-shadow: 0 1px 0 0 #60BD49 inset;
  background: #63E651;
  background: -webkit-linear-gradient(#63E651, #42753E);
  background: -moz-linear-gradient(#63E651, #42753E);
  background: -o-linear-gradient(#63E651, #42753E);
  background: linear-gradient(#63e651, #42753e);
  float:left;
}
.registerchq .button:hover {
  background: #51DB1C;
  background: -webkit-linear-gradient(#51DB1C, #6BA061);
  background: -moz-linear-gradient(#51DB1C, #6BA061);
  background: -o-linear-gradient(#51DB1C, #6BA061);
  background: linear-gradient(#51db1c, #6ba061);
}
.registerchq select
{
    border: 1px solid #E1E1E1;
    width: 90%;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
	padding: 5px;
	font-size: 0.9em;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.07);
}
.depense {
  width: 99.6%;
  margin: 0px 0px 3px 0px;
  padding: 0px;
  border: 1px solid #ccc;
  border-top: 0px solid #438C72;
  border-radius: 0 0 0px 0px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  background-color: #F0F0F0;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  height:70px;
}
.depense h3 {
  margin: 0 8px 2px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.07);
  padding: 5px 10px 5px 0;
  font-size: 1.1em;
  font: bold 1em Tahoma, Arial, Sans-Serif;
}
.depense a {
    color: #000;
    text-decoration:none;
}
.depense a:hover{
    color: #656565;
    text-decoration: none;
}
.plus {
		float:right;
		text-align: left;
		font-weight: bold;
		padding: 10px 3px 0px 3px;
	}
.plus a {	color: #E0691A;	background: inherit;}
.plus a:hover { color: #6C757A; background: inherit; }
.depense div {
  margin: 0 0 3px 0;
  border: none;
}
.depense label {
  display: inline-block;
  width: 30%;
  margin: 10px;
  text-align: left;
  
}
.depense input[type=text], .depense input[type=password] {
  width: 20%;
  font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
  padding: 5px;
  font-size: 0.9em;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.07);
}
.depense input[type=text]:focus, .depense input[type=password]:focus {
  background: #efffe0;
}
.depense select
{
    border: 1px solid #E1E1E1;
    width: 20%;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
	padding: 5px 0px 5px 0px;
	font-size: 0.9em;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.07);
}

input:focus, select:focus{
    background-color: #efffe0;
}
.depense .button {
  font-size: 1em;
  border-radius: 8px;
  padding: 7px;
  border: 1px solid #59B969;
  box-shadow: 0 1px 0 0 #60BD49 inset;
  background: #63E651;
  background: -webkit-linear-gradient(#63E651, #42753E);
  background: -moz-linear-gradient(#63E651, #42753E);
  background: -o-linear-gradient(#63E651, #42753E);
  background: linear-gradient(#63e651, #42753e);
  float:right;
}
.depense .button:hover {
  background: #51DB1C;
  background: -webkit-linear-gradient(#51DB1C, #6BA061);
  background: -moz-linear-gradient(#51DB1C, #6BA061);
  background: -o-linear-gradient(#51DB1C, #6BA061);
  background: linear-gradient(#51db1c, #6ba061);
}

#comp {
  
  text-align: left;
  height:45px;
  margin: 0;
}
#comp1 {
  width: auto;
  text-align: left;
  height:150px;
}
.resultat{
  width: 99.8%;
  height:auto;
  margin: 0px 0px 0px 0px;
  padding: 0px ;
  border: 1px solid #ccc;
  //border-top:none;
  border-radius: 0px 0 0px 0px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  background-color: #FEEFB3;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  float:left;
  text-align: left;
  background-image:repeating-linear-gradient(
  90deg, #FEEFB3,#FEEFB3 2px,#fff 2px,#fff 4px
  );
}
.resultat h3 {
  margin: 0 8px 2px;
  border-bottom: 2px solid #72B372;
  padding: 5px 0px 0px 0;
  text-align: right;
  font-size: 1.1em;
  font: bold 1em Tahoma, Arial, Sans-Serif;
  font-family:'Droid Arabic Kufi', serif;
  width: 225px;
}
.resultat div {
  margin: 0 0 3px 0;
  border: none;
}
.resultat label {
  display: inline-block;
  width: 190px;
  text-align: left;
  margin: 10px 1px 0px 0px;
}
.resultat input[type=text], .resultat input[type=password] {
  width: 10%;
  font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
  padding: 5px;
  font-size: 0.9em;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.07); 
}
.resultat input[type=text]:focus, .resultat input[type=password]:focus {
  background: #efffe0;
}
.resultat .button {
  font-size: 1em;
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #59B969;
  box-shadow: 0 1px 0 0 #60BD49 inset;
  background: #63E651;
  background: -webkit-linear-gradient(#63E651, #42753E);
  background: -moz-linear-gradient(#63E651, #42753E);
  background: -o-linear-gradient(#63E651, #42753E);
  background: linear-gradient(#63e651, #42753e);
  float:left;
}
.resultat .button:hover {
  background: #51DB1C;
  background: -webkit-linear-gradient(#51DB1C, #6BA061);
  background: -moz-linear-gradient(#51DB1C, #6BA061);
  background: -o-linear-gradient(#51DB1C, #6BA061);
  background: linear-gradient(#51db1c, #6ba061);
}
.resultat select
{
    border: 1px solid #FEEFB3;
    width: 100%;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
	padding: 5px;
	font-size: 0.9em;
	border-radius: 0px;
	background: #FEEFB3;
}

.quit {
  width: 99.6%;
  margin: 0px 0px 3px 0px;
  padding: 0px;
  border: 1px solid #ccc;
  border-top: 0px solid #438C72;
  border-radius: 0 0 0px 0px;
  font-family: "Helvetica Neue", Tahoma, Arial, sans-serif;
  color: #000;
  background-color: #F0F0F0;
  box-shadow: 0 0 0px 0 #000000;
  display: inline-block;
  height:70px;
  background-image:repeating-linear-gradient(
  0deg, #9ACD32,#F0F0F0 1px,#fff 1px,#fff 2px
  );
}
.quit h3 {
  margin: 0px;
  border-bottom: 2px solid #72B372;
  padding: 5px 10px 5px 0;
  font-size: 1.1em;
  font: bold 1em Tahoma, Arial, Sans-Serif;
  background-image:repeating-linear-gradient(
  90deg, #9ACD32,#F0F0F0 1px,#fff 1px,#fff 2px
  );
}
.quit a {
    color: #000;
    text-decoration:none;
}
.quit a:hover{
    color: #656565;
    text-decoration: none;
}
.plus {
		float:right;
		text-align: left;
		font-weight: bold;
		padding: 10px 3px 0px 3px;
	}
.plus a {	color: #E0691A;	background: inherit;}
.plus a:hover { color: #6C757A; background: inherit; }
.quit div {
  margin: 0 0 3px 0;
  border: none;
}
.quit label {
  display: inline-block;
  width: 30%;
  margin: 10px;
  text-align: left;
  
}
.quit input[type=text], .quit input[type=password] {
  width: 20%;
  font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
  padding: 5px;
  font-size: 0.9em;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.07);
}
.quit input[type=text]:focus, .quit input[type=password]:focus {
  background: #efffe0;
}
.quit select
{
    border: 1px solid #E1E1E1;
    width: 20%;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Sans-Serif;
	padding: 5px 0px 5px 0px;
	font-size: 0.9em;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.07);
}

input:focus, select:focus{
    background-color: #efffe0;
}
.quit .button {
  font-size: 1em;
  border-radius: 8px;
  padding: 7px;
  border: 1px solid #59B969;
  box-shadow: 0 1px 0 0 #60BD49 inset;
  background: #63E651;
  background: -webkit-linear-gradient(#63E651, #42753E);
  background: -moz-linear-gradient(#63E651, #42753E);
  background: -o-linear-gradient(#63E651, #42753E);
  background: linear-gradient(#63e651, #42753e);
  float:right;
}
.quit .button:hover {
  background: #51DB1C;
  background: -webkit-linear-gradient(#51DB1C, #6BA061);
  background: -moz-linear-gradient(#51DB1C, #6BA061);
  background: -o-linear-gradient(#51DB1C, #6BA061);
  background: linear-gradient(#51db1c, #6ba061);
}